@charset "UTF-8";

html, body {
    height: 100%;
}

body {
	color: #333;
	font-size: 18px;
	background: url(../images/melting-crayons.jpg) no-repeat;
	background-position: calc(50% + 30px) 0px;
	background-size: 762px 240px;
}

a {
	color: #00008C;
	text-decoration: underline;
}
a:hover {
	color: #002DB2;
	text-decoration: none;
}

h1, h2, h3, h4 {
	color: #000;
	margin-bottom: 20px;
}
h1 {
	/*text-shadow: 4px 3px 0px #fff, 9px 8px 0px rgba(0,0,0,0.15);*/
}
h2 {
	
}
blockquote { border-left: 3px solid #002DB2; padding-top: 5px; }
.heading-inline { display: inline-block; }

header {
	width: 100%;
	/*background: #DE1E00 url('../images/header-bg.jpg') top center;*/
	background: none;
	height: 120px;
	z-index: 1000 !important;
	margin: 0;
}
header:before {
	content: '';
	background: url(../images/header_dropshadow.png) no-repeat center top;
	position: absolute;
	top: 171px;
	display: block;
	width: 100%;
	height: 20px;
	left: 0px;
	z-index: 2;
}
header a {
	color: #00008C;
	margin: 0;
}
header a:hover {
	text-decoration: none;
	color: #002DB2;
}

a.btn { text-decoration: none; }

.navbar-default .navbar-toggle .icon-bar {
    background-color: #FFF;
}
.navbar-default .navbar-toggle {
    background-color: #002DB2;
	border-color: #002DB2;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #002DB2;
}

.navbar-default {
	background-color: #00008C;
	border: none;
	border-radius: 0;
	z-index: 10;
}

.navbar-default .navbar-nav>.active>a {
	color: #DDD;
	letter-spacing: 0.03125em;
	background-color: #002DB2;
}

.navbar-default .navbar-nav>li>a {
	color: #DDD;
	text-decoration: none;
}

.navbar-default .navbar-nav>li>a:hover {
	color: #FFF;
	background-color: #002DB2;
}

.navbar-default .navbar-nav>.active>a:hover {
	color: #FFF;
	background-color: #002DB2;
}

.navbar-collapse a.fa-facebook {
	text-decoration: none;
	margin: 0;
	padding: 3px 8px 0 8px;
	margin-top: 10px;
	line-height: 27px;
	color: #FFF;
	background-color: #002DB2;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	border-color: #FFF;
	border: #FFF solid 1px;
    -webkit-transition: box-shadow 0.3s ease-in-out;
	transition: box-shadow 0.3s ease-in-out;
	-webkit-box-shadow: 0px 0px 1px 0px rgba(255,255,255,1);
	-moz-box-shadow: 0px 0px 1px 0px rgba(255,255,255,1);
	box-shadow: 0px 0px 1px 0px rgba(255,255,255,1);
}
.navbar-collapse a.fa-facebook:hover {
	text-decoration: none;
	background-color: #002DB2;
	-webkit-box-shadow: 0px 0px 1px 1px rgba(255,255,255,1);
	-moz-box-shadow: 0px 0px 1px 1px rgba(255,255,255,1);
	box-shadow: 0px 0px 1px 1px rgba(255,255,255,1);
}

.navbar-collapse a.chamber-logo { 
    margin: 10px 15px 0 0;
    padding: 2px;
    background: #FFF url(../images/astoria-warrenton-chamber.svg) center center no-repeat; 
    background-size: 30px 30px;
    width: 32px;
    height: 32px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    
    -webkit-transition: box-shadow 0.3s ease-in-out;
	transition: box-shadow 0.3s ease-in-out;
    
    -webkit-box-shadow: 0px 0px 1px 0px rgba(255,255,255,1);
	-moz-box-shadow: 0px 0px 1px 0px rgba(255,255,255,1);
	box-shadow: 0px 0px 1px 0px rgba(255,255,255,1);
}
.navbar-collapse a.chamber-logo:hover {
    -webkit-box-shadow: 0px 0px 1px 1px rgba(255,255,255,1);
	-moz-box-shadow: 0px 0px 1px 1px rgba(255,255,255,1);
	box-shadow: 0px 0px 1px 1px rgba(255,255,255,1);
}

.main-logo {
	width: 206px;
	height: 120px;
	margin-top: 0px;
	text-indent: -2000px;
	white-space: nowrap;
	overflow: hidden;
	background: url('../images/astoria-art-loft-logo.png') no-repeat left center;
	background-size: 100%;
}

/* bootstrap 3 helpers */

#nav.affix {
    position: fixed;
    top: 0;
    width: 100%;
    z-index:10;
}

#sidebar.affix-top {
    position: static;
}
#sidebar.affix {
    position: fixed;
    top: 80px;
}

.wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -110px; /* the bottom margin is the negative value of the footer's height */
}
footer, .push {
    height: 110px; /* .push must be the same height as .footer */
}
footer {
	width: 100%;
	background: #DDD;
	border-top: 1px solid #CBCCCB;
	color: #777;
	text-align: center;
	font-weight: 400;
	letter-spacing: 0.03125em;
	font-size: 16px;
	line-height: 24px;
	padding: 15px 10px;
}
footer a, footer .phone {
	color: #00008C;
	text-decoration: none;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0.03125em;
	margin-top: 0;
	font-weight: 400;
}
footer a:hover {
	color: #002DB2;
	text-decoration: none;
}
footer .phone {
	font-size: 18px;
	line-height: 26px;
	margin: 0;
}

.phone {
	font-size: 20px;
	color: #000;
	display: inline-block;
	letter-spacing: 1px;
	/*margin-top: 12px;*/
	margin-bottom: 4px;
}

.text-muted { color: #999; }

.well {
	background: white;
	border-radius: 0.25em;
	padding: 1em;
	box-shadow: 0 3px 0 #d7e4ed;
}

.img-align-left {
	float: left;
	margin: 4px 20px 10px 0;
}
.img-align-right {
	float: right;
	margin: 4px 0 10px 10px;
}

.img-shadow {
	-webkit-box-shadow: 4px 4px 0px 0px rgba(238,238,238,1);
	-moz-box-shadow: 4px 4px 0px 0px rgba(238,238,238,1);
	box-shadow: 4px 4px 0px 0px rgba(238,238,238,1);
}

.main-photo {
	margin-top: 20px;
}

.warning_msg {
	-webkit-transition: background-color 0.5s ease-in-out;
	transition: background-color 0.5s ease-in-out;
	background: url(../images/warning.png) no-repeat 10px 16px;
	background-color: #FFFFBF;
	padding: 15px 15px 15px 40px;
	font-weight: normal;
	color: #a94442;
}
.success {
	background: #EEE url(../images/success.png) no-repeat 10px 16px;
	padding: 15px 15px 15px 40px;
	font-weight: normal;
	color: #3c763d;
}

/* Begin Google Calendar */
.dp-cur, .chip dt, .te, .te-t, .te-rev-s, .rb-n, .rb-i, .agenda, .event-title {
	white-space: normal !important;
}

.view-cap { /* */

}
.view-container-border { /* */

}
.mv-dayname { /* names of the days at the top of the calendar */
	
}
.mv-daynames-table { /* cell that each name of the day sits in */

}
.st-bg { /* background of each cell */
	background:black !important;
}
.st-bg-today { /* display of current day */

}
.st-bg-next { /* display of next day */

}
.st-dtitle { /* dates of the days in calendar */

}
.st-dtitle-today { /* display of the dates of current day */

}
.st-dtitle-next { /* display of the dates of next day */

}
.st-dtitle-nonmonth { /* text for dates in a new month that is not present in the current month */

}
.st-dtitle-down { /* the cell below todays when when the default has a border at the top which matches the border surrounding the current day */

}

.responsive-iframe-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
 
.responsive-iframe-container iframe,   
.vresponsive-iframe-container object,  
.vresponsive-iframe-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* End Google Calendar */

/* Begin Slider */
.slider_container {
	visibility: hidden;
	position: relative;
	margin: 0 auto;
	top: 0px;
	left: 0px;
	width: 1000px;
	height: 664px;
	overflow: hidden;
}
.loader_container {
	position: absolute;
	top: 0px;
	left: 0px;
}
.loader_overlay {
	filter: alpha(opacity=70);
	opacity: 0.7;
	position: absolute;
	display: block;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
.loader {
	position: absolute;
	display: block;
	background: url(../images/loader.gif) no-repeat center center;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

.slides {
	cursor: move;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 1000px;
	height: 664px;
	overflow: hidden;
}

.jssorb21 { position: absolute; bottom: 5px; right: 6px; }
.jssorb21 div, .jssorb21 div:hover, .jssorb21 .av {
	position: absolute;
	/* size of bullet elment */
	width: 19px;
	height: 19px;
	text-align: center;
	line-height: 19px;
	color: white;
	font-size: 12px;
	background: url(../images/b21.png) no-repeat;
	overflow: hidden;
	cursor: pointer;
}
.jssorb21 div { background-position: -5px -5px; }
.jssorb21 div:hover, .jssorb21 .av:hover { background-position: -35px -5px; }
.jssorb21 .av { background-position: -65px -5px; }
.jssorb21 .dn, .jssorb21 .dn:hover { background-position: -95px -5px; }

.jssora21l, .jssora21r {
	display: block;
	position: absolute;
	/* size of arrow element */
	width: 55px;
	height: 55px;
	cursor: pointer;
	background: url(../images/a21.png) center center no-repeat;
	overflow: hidden;
}
.jssora21l { background-position: -3px -33px; top: 123px; left: 8px; }
.jssora21r { background-position: -63px -33px; top: 123px; right: 8px; }
.jssora21l:hover { background-position: -123px -33px; }
.jssora21r:hover { background-position: -183px -33px; }
.jssora21l.jssora21ldn { background-position: -243px -33px; }
.jssora21r.jssora21rdn { background-position: -303px -33px; }
/* End Slider */

/***************************************
	-	RESPONSIVE SETTINGS 	-
****************************************/

@media only screen and (max-width:585px) {
	h1 {
		margin-top: 0;
	}
	header:before {
		background: none;
		height: 0;
	}
	
	.phone {
		margin-top: 3px;
		font-size: 18px;
	}
	
	.main-logo {
		width: 180px;
		height: 120px;
		background: url('../images/astoria-art-loft-logo-sm.png') no-repeat left center;
	}
	
	.main-photo {
		margin-top: 4px;
	}
}

@media (min-width: 1200px) {
	
	.navbar-nav>li>a {
		padding: 8px;
		margin: 7px;
	}
	
	.navbar.navbar-default .navbar-nav > li:after {
		content: "";
		border-right: 1px solid #FFF;
		position: absolute;
		height: 50%;
		right: 0;
		top: 25%;
	}
	.navbar.navbar-default .navbar-nav > li:last-child:after,
    .navbar.navbar-default .navbar-nav > li.no-border:after {
		border: none;
	}
}
.navbar.navbar-default .navbar-brand {
	padding-top: 0;
}
@media (max-width: 992px) {
	body {
		background-image: none;
	}
}
@media (max-width: 1200px) {
	body {
		background-size: 550px 173px;
	}
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}